Package x2go :: Package backends :: Package profiles

[frames] | no frames]

# Package profiles

source code

Submodules

- x2go.backends.profiles._file: X2GoSessionProfiles class - managing x2goclient session profiles.
- x2go.backends.profiles._gconf: X2GoSessionProfiles class - managing x2goclient session profiles.
- x2go.backends.profiles._httpsbroker: X2GoSessionProfiles class - managing x2goclient session profiles.
- x2go.backends.profiles._winreg: X2GoSessionProfiles class - managing x2goclient session profiles.

Variables
| __package__ = ``'``x2go.backends.profiles``'``